/*Reset styles*/
body,
html {
  height: 100%;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
/* remember to define focus styles! */
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
/*Less functions*/
/*Default styles*/
html,
body,
form {
  width: 100%;
  height: 100%;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0 0 0.5em;
  line-height: 1.5em;
  font-weight: normal;
}
h1,
.heading1 {
  font-size: 32px;
}
h2,
.heading2 {
  font-size: 28px;
}
h3,
.heading3 {
  font: bold 24px/1.5em "Helvetica Neue", Helvetica, sans-serif;
  color: #444444;
}
h4,
.heading4 {
  font: bold 20px/1.5em "Helvetica Neue", Helvetica, sans-serif;
  color: #444444;
}
h5 {
  font: bold 16px/1.5em "Helvetica Neue", Helvetica, sans-serif;
  color: #444444;
}
hr {
  clear: both;
  height: 0;
  line-height: 0;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 0;
  margin-top: 16px;
}
.clearfix {
  clear: both;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
/*Skin*/
.Wrapper {
  width: 100%;
  height: 100%;
  background-image: url(images/background.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  min-width: 1000px;
  min-height: 600px;
  padding-top: 129px;
}
.Wrapper .Outer {
  background-image: url(images/shad_tile.jpg);
  background-position: top center;
  background-repeat: repeat-y;
  width: 1040px;
  margin: 0 auto;
  position: relative;
}
.Wrapper .InnerTop {
  background-image: url(images/shad_top.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}
.Wrapper .InnerBottom {
  background-image: url(images/shad_bottom.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  min-height: 95px;
}
.Header {
  position: absolute;
  width: 980px;
  height: 460px;
  top: -129px;
  left: 30px;
}
.Header .Top {
  height: 160px;
  line-height: 1;
}
.Header .Top h1,
.Header .Top h2,
.Header .Top h3,
.Header .Top h4 {
  margin: 0;
  color: #97231c;
}
.Header .Bottom {
  height: 300px;
}
.Main {
  padding: 330px 30px 0 30px;
}
.Footer {
  padding: 22px 30px 38px 30px;
  position: relative;
}
.Footer .mini_logo {
  position: absolute;
  right: 65px;
  bottom: 25px;
}
.Footer .push_right {
  margin-left: 70px;
}
.Copyright {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.OverlayTop {
  position: absolute;
  top: 0;
  right: 0;
  width: 266px;
  height: 460px;
  z-index: 20;
  background-image: url(images/leaf.png);
  background-position: right top;
  background-repeat: no-repeat;
}
.OverlayBottom {
  width: 85px;
  height: 203px;
  background: transparent url(images/red_leaf.png) no-repeat;
  position: absolute;
  left: -30px;
  bottom: -20px;
}
.Container {
  padding: 20px 20px 0 20px;
}
.Container ul {
  padding: 16px;
}
.Container ul li {
  list-style: disc;
}
/*Home Page Template*/
.HomePage .ContentTopLeft {
  float: left;
  padding: 10px;
  width: 600px;
}
.HomePage .ContentTopRight {
  float: right;
  padding: 10px;
  width: 300px;
}
.HomePage .Content {
  padding: 10px;
}
.HomePage .ThreeColumns .ColumnLeft {
  width: 300px;
  float: left;
}
.HomePage .ThreeColumns .ColumnMid {
  width: 300px;
  margin: 0 10px;
  float: left;
}
.HomePage .ThreeColumns .ColumnLeft .icon,
.HomePage .ThreeColumns .ColumnMid .icon {
  float: left;
  display: block;
}
.HomePage .ThreeColumns .ColumnLeft h5,
.HomePage .ThreeColumns .ColumnMid h5 {
  float: left;
  min-height: 48px;
  display: inline-block;
}
/*ContactUsForm*/
.ContactUsForm {
  margin-left: 10px;
  margin-right: 10px;
  background: transparent url(/HDStyles/Maia/images/form_tile.jpg);
  position: relative;
  width: 300px;
  line-height: 1;
}
.ContactUsForm .top {
  background: transparent url(/HDStyles/Maia/images/form_top.jpg) top no-repeat;
  width: 250px;
  padding: 15px 25px;
  position: relative;
}
.ContactUsForm .bottom {
  background: transparent url(/HDStyles/Maia/images/form_bottom.jpg) bottom no-repeat;
  width: 250px;
  padding: 15px 25px;
  bottom: 0;
  margin-left: -25px;
  position: absolute;
}
.ContactUsForm td {
  padding-bottom: 4px;
}
.ContactUsForm .EditingFormLabel {
  padding-right: 10px;
}
.ContactUsForm .EditingFormControlNestedControl .CaptchaTextBox,
.ContactUsForm .EditingFormControlNestedControl .TextBoxField {
  border: 1px solid ;
  width: 180px;
  padding: 5px 0;
  border-color: #ccc #efefef #efefef #ccc;
}
.ContactUsForm .EditingFormControlNestedControl .TextAreaField {
  border: 1px solid ;
  width: 248px;
  padding: 5px 0;
  border-color: #ccc #efefef #efefef #ccc;
}
.ContactUsForm .EditingFormControlNestedControl.Error .TextBoxField {
  border-color: #cc0000 #ff0000 #ff0000 #cc0000;
}
.ContactUsForm .ErrorLabel,
.ContactUsForm .EditingFormErrorLabel {
  padding-bottom: 20px;
  color: red;
  display: inline-block;
}
/*CMS Mode fix*/
.DesignMode .OverlayTop,
.EditMode .OverlayTop,
.DesignMode .OverlayBottom,
.EditMode .OverlayBottom {
  display: none;
}
